

@font-face {
	
	font-family: 'SegoeUI-SemiBold';
	src: url('fonts/seguisb.eot');
	src: url('fonts/seguisb.eot?#iefix') format('embedded-opentype'),  url('../admin/css/fonts/seguisb.woff') format('woff'),  url('../admin/css/fonts/seguisb.ttf') format('truetype'),  url('../admin/css/fonts/seguisb.svg#seguisb') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SegoeUI';
	src: url('fonts/segoeui.eot');
	src: url('fonts/segoeui.eot?#iefix') format('embedded-opentype'),  url('../admin/css/fonts/segoeui.woff') format('woff'),  url('../admin/css/fonts/segoeui.ttf') format('truetype'),  url('../admin/css/fonts/segoeui.svg#segoeui') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*
body, html {
	height: 100%;
}
*/




.login-container {
	font-size: 14px;
	line-height: 18px;
	font-family: 'SegoeUI', arial, sans-serif;
	color: #000000;
	width: 322px;
	position: relative;
	top: 0;
	margin: 0 auto;
}

.login-container input, .login-container textarea, .login-container select {
	font-size: 14px;
	color: #393939;
}

.login-container a {
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
.login-container a:hover {
	text-decoration: underline;
}
.login-containera img {
	border: 0;
}

.content-box {
	width: 322px;
	position: relative;
	padding: 34px 0;
	zoom: 1;
	display: inline-block;
}
.content-box.type2 {
	padding-top: 77px;
}
.content-box.type2 .blackbox form {
	padding-top: 6px;
}
.blackbox {
	background: #222;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2VjZWNlIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(206,206,206,0.8) 0%, rgba(247,247,247,0.8) 50%, rgba(206,206,206,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,206,206,0.8)), color-stop(50%,rgba(247,247,247,0.8)), color-stop(100%,rgba(206,206,206,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(206,206,206,0.8) 0%,rgba(247,247,247,0.8) 50%,rgba(206,206,206,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(206,206,206,0.8) 0%,rgba(247,247,247,0.8) 50%,rgba(206,206,206,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(206,206,206,0.8) 0%,rgba(247,247,247,0.8) 50%,rgba(206,206,206,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(206,206,206,0.8) 0%,rgba(247,247,247,0.8) 50%,rgba(206,206,206,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccecece', endColorstr='#cccecece',GradientType=0 ); /* IE6-8 */
	zoom: 1;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 3px 3px 3px #BCBCBC;
}
.blackbox {
	text-align: center;
	padding-bottom: 17px;
	margin-bottom: 11px;
}
.blackbox h3, .blackbox h2 {
	font-size: 28px;
	line-height: 28px;
	color: #000000;
	font-weight: normal;
	padding: 20px 40px;
	letter-spacing: -2px;
	margin-bottom: 0px;
}
.blackbox h3 {
	font-size: 22px;
	line-height: 26px;
	padding: 12px 30px;
}
.blackbox p {
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.blackbox form {
	padding: 10px 0px 16px;
	margin: 0px;
}

.blackbox .divider {
	border-top: 1px dashed #B7B7B7;
	height: 1px;
	margin: 0px;
}

.blackbox .newRegistrations {
	padding-top: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 15px;
}

.blackbox .newRegistrationsLink {
	font-size: 16px;
}


.fieldContainer {
	width: 276px;
	height: 30px;
	margin-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.field {
	position: absolute;
	z-index: 3;
	
	top: 5px;
	left: 28px;
	width: 240px;
	
	background-color: transparent;
	font-size: 14px;
	border: 0px;
}

.fieldBG {
	text-align: left;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2;
	padding-left: 29px;
	padding-top: 5px;
	font-size: 14px;
	border: 0;
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.fieldHighlightBG {
	text-align: left;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2;
	padding-left: 29px;
	padding-top: 5px;
	font-size: 14px;
	border: 0;
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.2),0 0px 4px rgba(132,132,132,1);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.2),0 0px 4px rgba(132,132,132,1);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.2),0 0px 4px rgba(132,132,132,1);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#userNameBG {
	background: #FFFFFF url(../admin/images/icon-username-login.png) no-repeat 5px 5px;
}

#passwordBG {
	background: #FFFFFF url(../admin/images/icon-password-login.png) no-repeat 5px 5px;
}

#passwordConfirmBG {
	background: #FFFFFF url(../admin/images/icon-password-login-confirm.png) no-repeat 8px 9px;
}


#emailBG {
	background: #FFFFFF url(../admin/images/icon-email-login.png) no-repeat 5px 5px;
}

.inactiveField {
	color: #757575
}

.activeBlankField {
	color: #CCCCCC;
}

.blackbox .submit {
	background: #BFBFBF url(../admin/images/submit-arrow.png) no-repeat 220px 10px;
	color: #fff;
	border: 1px solid #D6D6D6;
	/*font-family: 'SegoeUI-SemiBold';*/
	
	width: 276px;
	height: 35px;
	cursor: pointer;
	font-size: 18px;
	-webkit-appearance: none;
	line-height: 18px;
	padding: 0px 26px 4px 0px;
	text-align: center;
}
.blackbox .submit:hover {
	background-color: #B2B2B2;
}

#forgotPasswordLink {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}
#forgotPasswordLink:hover {
	text-decoration: underline;
}

#forgotPassword {
	display:none;
}

.passwordResetContent {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.passwordResetContent ul {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
	list-style: disc outside none !important; 
}

.passwordResetContent ul li {
	list-style: disc outside none !important; 
}


.blackbox .neutral{
	width: 273px;
	height: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
	
	margin-top: 3px;
	font-size:14px;
	padding-top: 4px;
	border:1px solid #bc7a5f;
	background-color:#90482b;
	color: #FFFFFF;
}

.blackbox .veryweak{
	border:1px solid #bc7a5f;
	background-color: #90482b;
}

.blackbox .weak{
	background-color: #bf972d;
	border:1px solid #d8bc72;
	
}

.blackbox .medium{
	background-color: #cbc458;
	border: 1px solid #e8e4a2;
	
}


.blackbox .strong{
	background-color: #6ca14e;
	border: 1px solid #93ca74;
}

.blackbox .verystrong{
	background-color:#4f8033;
	border: 1px solid #74ac55;
}